
[admins]
pleasant = -pbkdf2:sha256-bc41e84f208cd73b1c16ada2e9b529d59f2d9afb97fde05d66f8f351647e0988,f1ae600c51e28fd1e9a19575244a6578,600000

[couchdb]
uuid = 4dee7bd84bb0314014907be0319908b9

[chttpd_auth]
secret = a9a045afb03c73e24158f971b07a67d5

[chttpd]
enable_cors = true

[cors]
origins = *
headers = accept, authorization, content-type, origin, referer
credentials = true
methods = GET, PUT, POST, HEAD, DELETE
